/* ======================================
   STREAMING
====================================== */
.pagina-streaming{
    background:linear-gradient(
        180deg,
        #9c91f0 0%,
        #4a2761 55%,
        #1e053f 100%
    );
}

.pagina-streaming .hero{
    background:linear-gradient(135deg,#1B1240,#34236e);
    color:#fff;
}

.pagina-streaming .hero h2{
    color:#faf6f6;
}
.pagina-streaming .card-streaming{
    background:#fcfcff;
    border:1px solid #e4e7f2;
    border-radius:20px;
    box-shadow:0 10px 30px rgba(27,18,64,.08);
    transition:.35s;
}

.pagina-streaming .card-streaming:hover{
    transform:translateY(-10px);
    box-shadow:0 18px 45px rgba(27,18,64,.18);
}
/* TARJETA */

.pagina-streaming .card-streaming{
    background:#eaf3f0;
    border:4px solid #0ce2f1;
    border-radius:25px;
    box-shadow:0 20px 50px rgb(74, 218, 74);
}

.pagina-streaming .card-streaming:hover{
    transform:translateY(-10px);
    box-shadow:0 20px 45px rgba(27,18,64,.18);
}

/* IMAGEN */

.pagina-streaming .card-streaming img{
    background:#1b1b1b;
    padding:25px;
}

/* ETIQUETA */

.pagina-streaming .etiqueta-destacado{
    background:linear-gradient(90deg,#FFD84D,#FFC107);
    padding:8px 18px;
    border-radius:30px;
}

/* PRECIO */

.pagina-streaming .precio{
    font-size:34px;
    color:#18a44c;
}

/* BOTÓN */

.pagina-streaming .card-streaming button{
    background:linear-gradient(90deg,#FFD84D,#FFC107);
    border-radius:14px;
}

.pagina-streaming .card-streaming button:hover{
    background:linear-gradient(90deg,#FFC107,#FFB300);
}

.pagina-streaming .card-streaming p{
    color:#010a00;      /* Gris oscuro */
}